@charset "UTF-8";

@import url('reset.css');
@import url('content.css');

#system-message
{
    background-color:#ffffe6;
    border:1px solid #cccccc;
    padding:10px;
    color:#333333;
		display:block;
		margin-top:10px;
}

#system-message ul
{
    display:block;
		margin-top:10px;
}

dt.message, dt.error
{
    font-size:10pt;
    font-weight:bold;
}

dd.message
{
    
}

.setWidth
{
  width:720px;
  margin:auto;
}

#banquet b
{
  display:block;
  font-size:14px;
  padding-bottom:10px;
}

#banquet li
{
  display:block;
  padding-bottom:10px;
}

#login-form
{
  display:block;
  
  width:260px;
  margin:auto;
  margin-top:50px;
}

#login-form input.inputbox
{
  width:150px;
}

#form-login-username label
{
    display:block;
	float:left;
	width:100px;
	}

#form-login-password label
{
	display:block;
	float:left;
	width:100px;
}

h1, h2
{
    display: inline-block;
    font-family: Times New Roman;
    font-size: 14px;
    font-weight: bold;
    text-transform:uppercase;
    margin-bottom:10px;
		margin-top:5px;
}

body
{
    background-color:#000000;
	background-image:url("../img/bg.jpg");
	background-position:center top;
	background-repeat:no-repeat;
	font-family:Arial, Times New Roman, Verdana;
	font-size:12px;
	color:#360402;
}

#mainContainer
{
    margin-left:auto;
    margin-right:auto;

    width:697px;
}

#headerContainer
{
    height:160px;
}

#contentContainer
{
    /* Extra Event Banner Height
	height:703px;*/
	height: auto;
    background-image:url("../img/content_bg.jpg");
}

#bird
{
    width:111px;
    height:113px;
    background-image:url("../img/corona_s1.png");
    float:left;
    margin-top:45px;
}

#delivery {
	display: block;
	width:164px;
	height:131px;
	float: left;
	margin-bottom: -30px;
    	margin-top: 38px;
	margin-left: -20px;
	cursor:pointer;
	background-image:url('/images/takeaway-20/delivery-2.png');
	background-image:url('/images/takeaway-20/delivery-1.png');
	animation-name:blink;
	animation-duration:4s;
	animation-iteration-count: infinite;
	animation-timing-function:linear;
}

#deliveryContent a  {
	display:block;
	text-align:center;
}

#deliveryContent a  img {
	width:80%;
}


@keyframes blink {

	5% { background-image:url('/images/takeaway-20/delivery-2.png'); }
	7% { background-image:url('/images/takeaway-20/delivery-2.png'); }
	8% { background-image:url('/images/takeaway-20/delivery-1.png'); }
	20% { background-image:url('/images/takeaway-20/delivery-2.png'); }
	30% { background-image:url('/images/takeaway-20/delivery-2.png'); }
	31% { background-image:url('/images/takeaway-20/delivery-1.png'); }
	
}


#logo
{
    width:375px;
    height:122px;
    float:left;
    margin-top:30px;
    margin-left:10px;
}

#bookings
{
    width:164px;
    height:131px;
    background-image:url("../img/booknow3.gif");
	display:block;
	float:right;
	position:relative;
	margin-top:36px;
	cursor:pointer;
}

#navContainer
{
    width:650px;
    height:48px;
    background-image:url("../img/navbar.png");
    margin-left:auto;
    margin-right:auto;
}

/*------------------------------- MENU-------------------------------*/

.menu
{
    margin:0;
    padding:0;
    list-style:none;
    display:block;
    padding-top:5px;
    padding-left:15px;
	position:relative;
	z-index:99;
}

.menu > li
{
    padding-left:11px;
    padding-right:11px;
    display:block;
    float:left;
}

.menu > li > a
{   
    font-family: Times New Roman;
    font-weight:bold;
    font-size:12px;
    text-decoration:none;
    text-transform:uppercase;
    color:#360402;
    line-height:38px;
    display:block;
    cursor:pointer;
}

.menu > li > a:hover
{
    color:#750A04;
}

.menu .sf-sub-indicator
{
    display:none;
}

.menu > li > ul
{
    display:block;
	position:absolute;
	margin-top:-11px;
	background-image:url(../img/arrow.png);	
	background-repeat:no-repeat;
	padding-top:10px;
	filter:alpha(opacity=95);
    -moz-opacity:0.95;
    -khtml-opacity: 0.95;
    opacity: 0.95;
    z-index:999;
}

.menu > li > ul > li
{
    background-color:#ffcb76;
	border-bottom:1px dotted #FFC15B;
}

.menu > li > ul  li:hover
{
    background-color:#FFC15B;
}


.menu > li > ul > li  a
{
    color:#360402;
	text-decoration:none;
	line-height:20px;
	font-size:11px;
	font-weight:bold;
	padding-left:10px;
	display:block;
	height:20px;
    width:130px;
}

.menu > li > ul > li > .ddheader
{
    background-color:#360402;
    color:#ffffff;
}

.menu > li > ul > li
{
  position:relative;
}

.menu > li > ul > li > ul
{
  display:block;
  position:absolute;
  top:0px;
  left:140px;
  width:180px;
  background-color:#ffcb76;
	
	filter:alpha(opacity=95);
    -moz-opacity:0.95;
    -khtml-opacity: 0.95;
    opacity: 0.95;
    z-index:999;
}

.menu > li > ul > li > ul > li > a
{
  width:180px;
}

.menu > li > ul > li > ul > li
{
   height:20px;
  line-height:20px;
}

/*-------------------------------------------------------------------*/

#content
{
    margin-top:0px;
    margin-left:25px;
    margin-right:25px;
}

#leftPane
{
    float:left;
    width:402px;
    padding-top:5px;
}

#rightPane
{
    width:235px;
    float:right;
	margin-top: -5px;
}

#mainBanner
{
    background-image:url('../img/main_banner.png');
    background-repeat:no-repeat;
    width:362px;
    height:194px;
    padding:20px;
	position:relative;
}

#mainBanner iframe
{
	position:absolute;
	z-index:10;
}

#joomlaContent
{
    padding:18px;
    margin-top:5px;
    height:330px;
    background-image:url('../img/joomla_contentbg.png');
    background-repeat:no-repeat;
}

.item-page
{
    height:320px;
}

.leftPattern
{
    background-image:url('../img/left_pattern.png');
    background-repeat:no-repeat;
    display:inline-block;
    width:15px;
    height:15px;
    margin-top:10px;
}

.rightPattern
{
    background-image:url('../img/right_pattern.png');
    background-repeat:no-repeat;
    display:inline-block;
    width:15px;
    height:15px;
    margin: 0;
}

.title
{
    font-weight:bold;
    font-family: Times New Roman;
    font-size:12px;
    display:inline-block;
    vertical-align:top;
    margin:10px;
line-height: 15px;
}

.titleContainer
{
    margin-left:auto;
    margin-right:auto;
    
}

#frmSubscribe
{
    display:block;
    margin-top:5px;
    margin-bottom:10px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

#frmSubscribe > input
{
    border:1px solid #360402;
    width:150px;
    height:15px;
    line-height:15px;
    font-size:10px;
}

#frmSubscribe > button
{
    width:55px;
    height:19px;
    line-height:15px;
    font-size:9px;
    color:#ffffff;
    margin-left:5px;
    background-color:#360402;
    border:1px solid #360402;
    cursor:pointer;
}

.menuTitle
{
    font-size:12px;
    font-weight:bold;
    margin-bottom:5px;
}

#footerMenus
{
    padding-bottom:5px;
}

.footerMenu
{
    float:left;
    padding-top:15px;
}

#panchos_menu
{
    margin-left:20px;
}

#meals_menu, #drinks_menu, #keepintouch_menu 
{
    margin-left:60px;
}

.menufooter > li > a
{
    text-decoration:none;
    font-weight:normal;
    font-size:10px;
}

#footerContainer
{
    background-image:url('../img/footer.png');
    background-repeat:no-repeat;
    width:700px;
    height:210px;
    margin-left:auto;
    margin-right:auto;
	margin-top:-5px;
	padding-top:5px;
}

#copyrightSiteBy
{
    padding:10px 0px;
    font-size:10px;
	color:#666;
}

#copyrightSiteBy a
{
	color:#666;
}

#copyright
{
    float:left;
    padding-left:20px;
}

#siteBy
{
    float:right;
    padding-right:20px;
}

#m8sr8s
{
    text-decoration:none;
    font-family:Century Gothic;
}

.login
{
    display:block;
		margin-top:20px;
		margin-left:auto;
		margin-right:auto;
		width:280px;
}

.login h1
{
    display:block;
		text-align:center;
		margin-top:50px;
		margin-bottom:25px;
}

.login label
{
    display:inline-block;
		width:90px;
}

#username, #password
{
    width:170px;
		border:1px solid #360402;
}

.login-fields
{
   display:block;
	 margin-bottom:10px;
}

.button
{
   text-align:center;
	 background-color: #360402;
   border: 1px solid #360402;
   color: #FFFFFF;
   font-size: 10px;
   height: 19px;
   line-height: 15px;
	 width:170px;
	 margin-left:90px
	 
}

.item-page ul
{
   list-style:disc outside none;
}

.item-page ul li
{
   line-height:20px;
}

.campaign
{
   padding-bottom:10px;
}

.campaign > a
{
   font-size:10px;
}

#logoutButton
{
   margin-left:auto;
	 margin-right:auto;
	 display: block; 
	 background-color: #360402; 
	 border: 1px solid #360402; 
	 color: #ffffff; 
	 font-size: 10px; 
	 padding:5px;
	 width: 120px;
	 text-decoration:none;
	 text-align:center;
}

#rosterInfo ul, #memoInfo ul
{
    list-style:none;
}

#complaint
{
  display:block;
	float:right;
  width:129px;
	height:51px;
	background-image:url('../img/complaint.png');
	margin-top:10px;
	margin-right:20px;
	margin-bottom: 5px;
}

#promToggle {
	display: none;
}

/* Spacing out events banners */

#events p {
    margin: 15px 0;
}

.offersBanner a{
	text-decoration: none;
}

#eWAYBlock {
	
}

/* Trip Advisor Badge */
	
	#TA_excellent942, .foodAwards {
		display: inline-block;
		float: left;
	}
	
	.foodAwards {
	
	}
	
	.bravoBox {
		display: none;
	}
	
	.TA_excellent br{
		display: none;
	}
	
	#TA_excellent942 #CDSWIDEXC {
		width: 110px;
		height: 65px;
		font-size: 9px;
		margin: 5px 0 0 5px;
		display: inline-block;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	
	#TA_excellent942 #CDSWIDEXC.widEXC .widEXCLINK {
		padding: 3px 3px 0 3px;
	}
	
	#TA_excellent942 #CDSWIDEXC.widEXC .widEXCTALOGO a img, #CDSWIDEXC.widEXC .widEXCTALOGO a:hover img, #CDSWIDEXC.widEXC .widEXCTALOGO a:visited img {
		width: 90%;
	}
	
	#deliveroo-container {
		display: none;
	}
	
	#deliveroo-popup {
		height: 274px;
		width: 300px;
		background: url('../img/deliveroo-popup-bg.png');
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		padding: 25px;
		box-sizing: border-box;
	}
	
	#deliveroo-logo {
		margin: 10px 0;
	}
	
	#deliveroo-popup h2 {
		display: block;
		font-size: 1.5em;
	}
	
	#deliveroo-popup .button{
		padding: 5px 10px;
		text-transform: uppercase;
		text-align: center;
		display: inline-block;
		background-color: #360402;
		text-decoration: none;
		line-height: 2;
		margin: 5px 0;
	}